<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Toolbar of the MEI Score Editor Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="MEI-Score-Editor-Perspective_7439814.html">MEI Score Editor Perspective</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Toolbar of the MEI Score Editor Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The MEI Score Editor has certain specific functions in its toolbar. This toolbar displays more items for editing the MEI note sheet on the left side of the general TextGrid toolbar.
            </p>
            <ul>
              <li>"Undo and Redo": Choose <strong><img class="confluence-embedded-image" src="attachments/7439819/8192013.png" data-image-src="attachments/7439819/8192013.png" title="037-zuruecknehme-Aenderung.png"/></strong> or <strong><img class="confluence-embedded-image" src="attachments/7439819/8192014.png" data-image-src="attachments/7439819/8192014.png" title="038-wiederhole-Aenderung.png"/></strong> to undo and redo changes made in the document.
              </li>
            </ul>
            <ul>
              <li>"Zoom Factor box": <strong><img class="confluence-embedded-image confluence-thumbnail" width="63" src="attachments/7439819/8192015.png" data-image-src="attachments/7439819/8192015.png" title="meise-old_toolbar_prozent.png"/></strong>  shows the zoom factor (in percentage) of the notes. You can change the dimension from 25% to 300%. Please note: The extent of the Score View does not automatically fit the level of the zooming factor. To change this setting, there are three options: “Page” adapts the size of the note sheet to the size of the Score View. “Height” extends the musical notes to the height of the Score View. “Width” sets the width of the music sheet to the width of the field. The zoom in and zoom out icons  <strong><img class="confluence-embedded-image" src="attachments/7439879/8192034.png" data-image-src="attachments/7439879/8192034.png" title="meise-zoominzoomout.png"/></strong> serve to increase or reduce the size of staves, notes, and all musical
              symbols shown in the Score View. Please note: The extent of the Score View does not automatically change with the level of the zooming factor.
              </li>
            </ul>
            <ul>
              <li>"Insert Measures": <span style="color: rgb(255,0,0);"><strong><img class="confluence-embedded-image" src="attachments/7439819/8192176.png" data-image-src="attachments/7439819/8192176.png" title="insertMeasures.PNG"/></strong></span> allows the user to insert a number of prepared measures into the MEI document. Up to 100 measures can be inserted. The user can also define if a new section for the new measures should be created or if new staves and layers within the new measures should be created.
              </li>
            </ul>
            <ul>
              <li>"Insert Staffdefs": <span style="color: rgb(255,0,0);"><strong><img class="confluence-embedded-image" src="attachments/7439819/8192177.png" data-image-src="attachments/7439819/8192177.png" title="insertStaffdefs.PNG"/></strong></span> allows the user to insert specified StaffDefs into the MEI document. In a table, all criteria for the StaffDefs can be defined previously, such as, for example, the shape of the clef, the key signature and the time signature.<br/>
                <br/>
              </li>
              <li>"Score Image Export": Use the photo camera symbol <img class="confluence-embedded-image" src="attachments/7439819/8192178.png" data-image-src="attachments/7439819/8192178.png" title="scoreImageExport.PNG"/> to create an image of the visible section or the whole score. Export your score image as a screenshot (.png .jpeg or .gif) to a folder on your operating system.<br/>
                <br/>
              </li>
              <li>"MEI-prune model": <img class="confluence-embedded-image" src="attachments/7439819/8192179.png" data-image-src="attachments/7439819/8192179.png" title="meiPrune.PNG"/> allows you to save the current variant configuration of the MEI into an unambiguous MEI file without variants to the hard disk. Please select the parent folder in the list of the dialog box “Save As”.<br/>
                <br/>
              </li>
              <li>"Manage Sources": <img class="confluence-embedded-image" src="attachments/7439819/8192180.png" data-image-src="attachments/7439819/8192180.png" title="manageSrc.PNG"/> creates and edits sources in the current MEI document.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
